body
{
	margin:0;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
	text-align: center;
	padding: 0;
	font-size: 0.8em;
	background:url(../images/layout/bg-body.png) left top repeat-x #04163c;
	color:#030000;
}
* {
	padding: 0;
	margin: 0;
	border: 0px none;
}
.invisible {
     position:absolute;
     top:-2000px;
     left:0;
     width:1px;
     height:1px;
     overflow:hidden;
}
.clear {
	clear:both;
	font-size:0px;
	line-height:0px;
	height:0px;
	overflow:hidden;
	display:block;
}
.right {
	text-align:right;
}
.center {
	text-align:center;
}
input, select, textarea {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:1em;
	padding:2px 3px;
}


/*Page*/
#page {
	width:900px;
	margin:0px auto;
	text-align:left;
}
#page p{
	line-height:1.6em;
	padding:0.4em 0em;
}


/*Header*/
#header {
	text-align:left;
	position:relative;
	height:166px;
	overflow:hidden;
	background:url(../images/layout/bg-header.png) left top no-repeat;
}

/*Logo*/
#logo-box {
	position:absolute;
	top:23px;
	left:115px;
}
a.logo{
	color:#ffffff;
	font-size:2em;
	display:block;
	cursor:pointer;
	text-decoration:none;
	position:relative;
	overflow:hidden;
	width:335px;
	height:64px;
}
a.logo span{
	display:block;
    position:absolute; left:0; top:0; z-index:1;
	background:url(../images/layout/logo.png) top left no-repeat;
	width:335px;
	height:64px;
}
/*Logo*/

/*Header-img*/
#header-img {
	position:absolute;
	left:678px;
	top:12px;
}
/*Header-img*/

/*Header-slogan*/
#header-slogan {
	position:absolute;
	left:20px;
	top:105px;
	color:#677072;
	font-size:1.7em;
}
/*Header-slogan*/
/*Header*/


/*Main*/
#main {
	margin-top:15px;
	padding-bottom:50px;
	width:900px;
	overflow:hidden;
}

/*Left-column*/
#left-column {
	width:170px;
	float:left;
	padding:0px 15px;
	overflow:hidden;
	color:#49b2ff;
}
#katalog-menu h3{
	font-size:2.2em;
	font-weight:normal;
	padding-bottom:5px;
	text-transform:uppercase;
}
#katalog-menu a{
	color:#49b2ff;
	text-decoration:none;
}
#katalog-menu a:hover, #left-column a.act{
	color:#ffffff;
}
#katalog-menu ul {
	padding:0px 0px 20px 0px;
}
#katalog-menu ul li{
	list-style-type:none;
	padding:1px 0px 1px 10px;
	font-size:0.9em;
}
/*Left-column*/

/*Center-column*/
#center-column {
	width:480px;
	float:left;
	padding:0px 15px;
	overflow:hidden;
	color:#98a7ba;
}
#center-column p{
	line-height:1.6em;
	padding:5px 0px;
}
#center-column .info strong{
	color:#ffffff;
}
#center-column .info p{
	line-height:2em;
}
#center-column h1 {
	color:#49b2ff;
	font-weight:normal;
	font-size:3em;
	padding-bottom:15px;
}
#center-column h2 {
	color:#49b2ff;
	font-weight:normal;
	font-size:2em;
	padding-bottom:5px;
	padding-top:25px;
}
#center-column h3 {
	color:#49b2ff;
	font-weight:normal;
	font-size:1.5em;
	padding-bottom:5px;
	padding-top:10px;
}
#center-column ul {
	padding-left:50px;
}
#center-column ul li{
	line-height:1.6em;
	padding:2px 0px;
	list-style-type:square;
}
#center-column a {
	color:#49b2ff;
}
#center-column a:hover {
	color:#ffffff;	
}

/*Fotogalerie*/
.fotogalerie {
	width:480px;
	overflow:hidden;
}
.fotogalerie .img-out {
	text-align: center;
	width:120px;
	height:120px;
	float:left;
	margin:10px;
	display:table;
	overflow:hidden;
	=position: relative;
	border:1px solid #49b2ff;
	background:#192c54;
}
.fotogalerie .img-out .img-in {
	text-align: center;
	margin:0px auto;
	display:table-cell;
	vertical-align: middle;
	background:#192c54;
}
.fotogalerie a{=position: absolute; =top: 50%;}

.fotogalerie img{
	margin-top:2px;
	=left: -50%;
	=top: -50%;
	=position: relative;
}
/*Fotogalerie*/


/*Center-column*/


/*Right-column*/
#right-column {
	float:left;
	width:160px;
	padding:0px 15px;
	text-align:center;
	color:#98a7ba;
}
#right-column a{
	color:#49b2ff;
	text-decoration:none;
}
#right-column a:hover{
	color:#ffffff;
}
#right-column h3{
	font-size:1.4em;
	padding-bottom:10px;
}
#right-column h4{
	font-size:1.2em;
	padding-bottom:10px;
}
#right-column img{
	border:1px solid #49b2ff;
	background:#192c54;
	padding:5px;
}
/*Right-column*/

/*Footer*/
#footer {
	color:#98a7ba;
	font-size:0.9em;
	padding-bottom:10px;
}
#footer a{
	color:#98a7ba;
}
#footer a:hover{
	color:#ffffff;
}
/*Footer*/

/*Page*/

